html body {background-color: #d20052; font-size: 0.9rem;}
h1 {color: #d20052;letter-spacing: 1px;}
h1, h2, h3 {font-family: 'Oxanium', cursive;}
.color-main{color: #d20052;}
.container h3 {font-size: 1.2rem;}
.container h4 {font-size: 1.1rem;}
.container{background-color: #fff;}
/*-------- Header --------*/
header h2 {font-size: 1.3rem; letter-spacing: 7px; margin-bottom: 0px;}
.photo-profil img{border-radius: 50%; border: 5px solid #d20052; }

/*-------- Side Right --------*/
.sideRight .experience h4{color: #d20052;}
.sideRight .formation h4{margin: 0.3rem 0;}
.bi {display: inline-block; vertical-align: text-bottom; margin-right: 1rem;}

/*-------- Side Left --------*/
.formation span {font-size: .8rem;}
.contact .item {border-bottom: 1px solid #000;}
.references p{margin: 0;}
.btn-content .btn.btn-primary {background-color: #d20052; border: 0;}
.btn-content .btn.btn-primary:hover {background-color: #000; }

/*-------- Footer --------*/

